
@media screen and ( max-width: 1395px ) {
	.setWidth {
		width: 90%;
		margin: auto;
	}
	
	body, p {
		font-size: 15px;
		position: relative;
	}
	
	nav a {
		padding: 0 20px;
	}
	
	#bottom .floatContainer .content {
		padding: 50px;
	}
	
	#bottom .two-thirds, #bottom .one-third {
		width: 50%;
	}
	
	#slider .setWidth.bn {
		position: absolute;
		left: 0;
		margin-left: 0;
		width: 100%;
	}
	
	.viewProducts {
		right: 97px;
	}
	
	.formResponsive .formHorizontal 	.rsform-block-send .formControlLabel {
		width: 0;
	}
	.formResponsive .rsform-block input[type="submit"] {
		width: 30%;
		float: left;
	}
	
	#g-recaptcha-29 {
		margin-top: 20px;
	}
	
}

@media screen and ( max-width: 1180px ) {

	.item-118 a{
		color: #222;
		font-weight: 700;
	}
	
	.two-thirds, .one-third, #bottom .two-thirds, #bottom .one-third {
		width: 100%;
		position: static;
		float: none;

	}
	
	nav ul ul li {
	display: block;
	}
	
	.contact .one-third  {
			display: initial;
	}
	
	#slider .flexslider {
		top: 70px;
	}
	
	nav {
		top: 60px;
		height: 50px;
	}
	
	nav a {
		padding: 0 10px;
		line-height: 50px;
	}
	
	#menuRight a {
		line-height: 70px;
	}
	
	#menuRight {
		position: absolute;
		top: -65px;
		right: 0px;
	}
	
	#menu {
		float: right;
	}
	
	#bottom .floatContainer .content {
		padding: 30px;
	}
	
	.formResponsive .rsform-block input[type="submit"] {
		
	}
	
	.sp-sig a {
		margin: 0 3% 0 2%;
	}
	
	img.sp_simple_gallery {
		widtH: 95%;
	}
	
	.formResponsive #rsform_5_page_0 .rsform-block input, .formResponsive #rsform_5_page_0 .rsform-block textarea {
		width: 95% !important;
	}
	
	.readmore { 
		font-size: .8em;
	}
	
	
	.items-row .span4 {
		height: 570px;
		position: relative;
	}
	.row-fluid .span4 {
		float: left;
		margin-right: 2%;
		width: 48%;
	}
	
	.blog .item-image {
		width: 95%;
	}
	
	.blog .row-fluid {
		height: auto;
	}
	
}

@media screen and ( max-width: 680px ) {
	a#mmenu {
		display: block;
		z-index: 999;
		top: 25px;
	}
	
	.item-130 {
		display: initial;
	}

	#logo {
		float: none;
		margin: -15px auto;
	}
	
	#logo a {
		margin: auto;
	}
	
	#bottom {
		top: 20px;
	}
	
	#slider {
		overflow: visible;
	}
	
	nav {
		height: 50px;
		top: 20px;
	}
	
	nav #menu {
		display: none;
	}
	
	#menuRight {
		float: none;
		text-align: center;
		width: 100%;
		top: -7px;
	}
	
	#menuRight ul {
		width: 100%;
	}
	
	#menuRight li{
		display: inline-block;
		float: right;
	}	
	
	#menuRight li {
		margin-right: 5%;
	}
	
	#menuRight .item-118, .viewProducts, #menuRight .item-119 {
		display: none;
	}
		
	#footerText, #footerText p {
		font-size: 12px;
	}


	
	.rc-anchor-normal {
		height: 74px;
		width: 150px;
	}
	
	.formResponsive .rsform-block input[type="submit"] {
		width: 100%;
		float: none;
	}
	
	.articleBody {
		width: 100%;
		vertical-align: middle;
		padding: 0 0 0 70px;
		display: initial;
	}
	
.item-image {
	margin-right: 0;
	float: none;
	width: 100%;
}
	
.item-image img{
	width: 100%;

}

	img.sp_simple_gallery {
		width: 90%;
	}
	
	.sp-sig {
		text-align: center;
	}
	
	.page-header h2 {
		font-size: 1.9em;
	}
	
	section.page, 
	.article-4 section.page {
		padding: 200px 0 10px;
		background: url('../img/paint.png');
	}
	
	#bottom.setWidth {
		width: 100%;
		top: 0;
	}
	
	.mmenu li > a, .mmenu li > span, .mmenu li > a:hover {
		color: #F7F3F2;
		font-family: 'Neuton', serif;
	}
	
	#g-recaptcha-34,#g-recaptcha-34  {
		margin-top: 20px;
	}
	
	.row-fluid .span4 {
		float: none;
		margin-right: 0;
		width: 100%;
		height: auto;
	}
	
	.blog .item-image {
		width: 100%;
	}
	
	.readmore {
		position: static;
	}
	
	.leftGallery, .item-page {
		float: none;
		width: 100%;
	}
	
	.leftGallery{
		max-width: 250px;
	}
	
	.cat-8 .articleBody {
		width: 100%;
		float: none;
	}
	
	ul.sigFreeClassic {
		text-align: center;
		list-style: none;
	}
	
	ul.sigFreeClassic li.sigFreeThumb {
		float: none;
		display: inline-block;
	}
	 
}

@media screen and ( max-width: 340px ) {
	#g-recaptcha-29,#g-recaptcha-34  {
		width: 230px;
		overflow: hidden;
		margin-top: 1em;
		border: 1px solid #d3d3d3;
		border-radius: 3px;
		box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.02);
		height: 74px;
	}
}